PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.1 »
- SDSS Imaging Data (`pydl.photoop`) »
- window_score

# window_score

pydl.photoop.window.window_score(rescore=False)

  For uber-resolve, score all the fields from zero to one.

  Parameters:
    rescore `bool`, optional

      If `rescore` is `True`, then write a new file ‘window_flist_rescore.fits’ rather than over-writing the file ‘window_flist.fits’